.structure {
	width: 100%;
}

.structure-wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.structure-level {
	display: flex;
	justify-content: space-between;
	width: 100%;
	gap: 20px;
}

.structure-level-top {
	justify-content: center;
}

.structure-level-middle {
	margin: 20px 0;
}

.stucture-level-bottom {
	margin-top: 20px;
}

.structure-item {
	font-size: 18px;
	font-weight: 600;
	color: #040e26;
	background-color: #f3f3f3;
	border-radius: 27px;
	padding: 13px 29px; 
	width: 260px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.structure-arrows-desktop.structure-arrows-top {
	height: 75px;
	position: relative;
	width: 500px;
	margin: 0 auto;
}
.structure-arrows-mobile {
	display: none;
}
.structure-arrows-desktop.structure-arrows-top svg {
	position: absolute;
}

.structure-arrows-desktop.structure-arrows-top svg:nth-child(1) {
	transform: rotate(160deg);
	left: 0;
	top: 10%;
}

.structure-arrows-desktop.structure-arrows-top svg:nth-child(2) {
	transform: rotate(140deg);
	top: 50%;
	left: 25%;
}

.structure-arrows-desktop.structure-arrows-top svg:nth-child(3) {
	transform: rotate(40deg);
	top: 50%;
	right: 25%;
}

.structure-arrows-desktop.structure-arrows-top svg:nth-child(4) {
	transform: rotate(20deg);
	right: 0;
	top: 10%;
}

.structure-arrows-bottom {
	width: 80%;
	margin: 0 auto;
}

.structure-arrows-bottom svg {
	display: block;
}

@media(max-width: 768px) {
	.structure-wrapper {
		flex-direction: row;
		align-items: flex-start;
		gap: 20px;
		overflow-x: scroll;
	}
	.structure-item {
		min-height: 80px;
	}
	.structure-level {
		flex-direction: column;
		margin: 0 ;
		gap: 40px;
	}
	.structure-arrows-desktop {
		display: none;
	} 
	.structure-arrows-mobile {
		display: block;
	}
	.structure-arrows-mobile {
		position: relative;
		min-width: 75px;
		top: 40px;
	}
	.structure-arrows-mobile svg {
		position: absolute;
		top: 0;
	}

	.structure-arrows-mobile svg:first-child {
		top: -8px;
	}

	.structure-arrows-mobile.structure-arrows-top svg:last-child {
		top: 115px;
	}
}